body {
text-align: center;
margin: 0;
padding: 0;
background: #DECEA1;
}

#container {
width: 860x;
margin-left: auto;
margin-right: auto;
margin-top: 0;
padding: 0;
text-align: center;
background: transparent;
}

#tartalom {
width: 860px;
background: #F4ECD5;
margin: auto;
font-size: 11px;
line-height: 13px;
padding-bottom: 20px;
text-align: left;
}


#tartalom h1 {
text-align: center;
font-family:Helvetica, Verdana,  Arial, sans-serif;
font-size: 16px;
line-height: 1.6em;
color: #54170F;
padding: 25px 0 15px 0;
margin: 0;
}
/*
#tartalom p {
margin: 20px 70px;
padding: 0;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
line-height: 18px;
color: #54170F;
}
*/
#tartalom p {
margin: 5px 70px;
font-family: Verdana, Arial, sans-serif;
font-weight: normal;
font-size: 11px;
line-height: 18px;
padding: 0;
color: #54170F;
text-indent: -15px;
}

#tartalom a, #tartalom a:visited {
color: black;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
line-height: 18px;
color: #54170F;
}
#tartalom p.level a:visited {
color: #990000;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
line-height: 18px;
}



#tartalom a:hover {
color:  #9e0b0f;
text-decoration:none;
}
#tartalom h2{
font-size: 1.2em;
line-height: 1.3em;
font-family: Verdana, Arial, sans-serif;
text-align: center;
color: #54170F;
}

#tartalom h3 {
text-align: center;
margin: 0 0 15px 0;
padding-top: 20px;
font-family: Verdana, Arial, sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 1.8em;
color: #54170F;
}

#tartalom h4 {
text-align: left;
margin: 0 50px;
padding: 0;
font-family: Verdana, Arial, sans-serif;
font-weight: bold;
font-size: 12px;
line-height: 1.6em;
color: #54170F;

}

#tartalom h5 {
text-align: left;
margin: 0 0 0 20px;
padding-top: 15px;
font-family: Verdana, Arial, sans-serif;
font-weight: bold;
font-size: 0.9em;
line-height: 1.1em;

}


h3 a {
text-decoration:none;
color:  #980618;
font-weight: bold;
}

h1 span {
margin: 0;
padding: 0;
display:none;
}

.kiemeles, #tartalom p.kiemeles {
font-weight: bold;
}

.zold {
color:  #124C4F;
}

.dolt {
font-style: italic;
}
.feher {
color: #EEEEEE;
}
.capital {
font-variant:small-caps;
color: black;
}
.kozep {
text-align: center;
}
.clearer {
clear:both;
}
#lablec {
height: 20px;
width: 860px;
margin: auto;
background: #650B01;;
text-align: center;
font-weight: normal;
font-family: Verdana, Arial, sans-serif;
font-size: 9px;
line-height: 17px;
color:  #CD9C72;
}

#fejlec {
height: 20px;
width: 860px;
margin-left: auto;
margin-right: auto;
margin-top: 0;
background: #650B01;;
text-align: center;
font-weight: normal;
font-family: Verdana, Arial, sans-serif;
font-size: 9px;
line-height: 17px;
color:  #CD9C72;
}
#fejlec p {
margin-top: 0;
}
#fejlec a, #lablec a {
text-decoration:none;
color:  #CD9C72;
font-weight: bold;
}
#fejlec a:hover, #lablec a:hover {
color: #FFDF7E;
text-decoration: none;
}

.hirdetes {
display: block !important;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
margin-top: 20px;
width: 200px;
border: 1px solid #980618;
background: #663300;
text-align: center;
padding: 10px;
}
#tartalom .hirdetes p {
color: white;
margin: 10px;
text-indent: 0;
}
#tartalom .hirdetes h2 a {
color: white;
}
#tartalom .hirdetes p a:hover {
color: #FFCC00;
text-decoration: none;
}
#tartalom .hirdetes h2 {
color: white;
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
font-weight: bold;
margin: 0;
padding: 0;
}
.ikon img {
border: 0;
padding-left: 0;
padding-top: 4px;
}

.ikon:hover {
text-decoration: none;
}

/*===========DROP_DOWN semtanu.htnl oldalhoz===================================	*/

	.dhtmlgoodies_contentBox{
		border:1px solid #CEC0A7;
		height:0px;
		visibility:hidden;
		position:absolute;
		background-color:#E7DDC8;
		overflow:hidden;
		padding:2px;
		width:750px;
		margin-left:50px;
	}
	.dhtmlgoodies_content{
		position:relative;		
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		width:100%;
		font-size:0.8em;
		
	}
/*===============================================================================*/


/*===========Kép kinagyítása hover================*/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#tartalom .thumbnail{
float: left;
position: relative;
z-index: 0;
margin-right: 20px;
}
#tartalom_aloldal .thumbnail:hover{
background-color: transparent;
z-index: 50;
}

#tartalom .thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px solid gray;
visibility: hidden;
color: black;
text-decoration: none;
}

#tartalom .thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
margin: 0;
}

#tartalom .thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -50px;
left: 260px; /*position where enlarged image should offset horizontally */
}
#tartalom img {
margin-left: 10px;
border: 3px solid #D8B089;
}

#tartalom p.idezet {
	margin: 10px 75px;
	font-family: Arial, Helvetica, sans-serif;
}



#tartalom p a.ikon img {
border: 0;
}
